Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000116OpenIVopenFormatspublic2012-05-05 17:572012-05-26 17:33
ReporterCastello2401 
Assigned ToGooD-NTS 
PrioritynormalSeveritymajorReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.9.4 (build 298, "motion-3") 
Target Version1.0 (build 330)Fixed in Version1.0 (build 330) 
Summary0000116: Improve openFormats file structure
Descriptionпри экспорте ресурса, все, относящиеся к нему файлы, должны лежать рядом в одноимённой папке
TagsNo tags attached.
GameGrand Theft Auto IV/EfLC
Attached Files

- Relationships
has duplicate 0000118closedGooD-NTS Cохранение относящихся к ресурсу файлов в одной папке 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2012-05-05 17:57 Castello2401 New Issue
2012-05-05 17:57 Castello2401 Issue Monitored: Castello2401
2012-05-08 23:19 GooD-NTS Relationship added has duplicate 0000118
2012-05-14 10:33 GooD-NTS Assigned To => GooD-NTS
2012-05-14 10:33 GooD-NTS Severity minor => major
2012-05-14 10:33 GooD-NTS Reproducibility have not tried => N/A
2012-05-14 10:33 GooD-NTS Status new => assigned
2012-05-14 10:33 GooD-NTS Product Version => 0.9.4 (build 298, "motion-3")
2012-05-14 10:33 GooD-NTS Target Version => 1.0 (build 330)
2012-05-14 10:33 GooD-NTS Summary Экспорт ресусов игры в openFormats => Improve openFormats file structure
2012-05-17 10:51 GooD-NTS Game GTA IV => Grand Theft Auto IV/EfLC
2012-05-26 17:33 GooD-NTS Status assigned => resolved
2012-05-26 17:33 GooD-NTS Fixed in Version => 1.0 (build 330)
2012-05-26 17:33 GooD-NTS Resolution open => fixed
2015-02-22 18:12 GooD-NTS Category openFormats (global) => openFormats


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker